.n90 {width:90%;} .n95 {width:95%;} .n10 {width:10%;} .n5 {width:5%;}
.mt10 {margin-top:10px;} .mt5 {margin-top:5px;} .mr10 {margin-right:10px;}
.mb10 {margin-bottom:10px;} .mb20 {margin-bottom:20px;}
.mt20 {margin:20px 0;} .mt30 {margin:30px 0;}
.cl {clear:both;} 
.ib {display:inline-block;zoom:1;*display:inline;} .bl {display:block;}
.vm {vertical-align:middle;} .ar {text-align:right;}
.fl {float:left;} .fr {float:right;}
span.allergen {margin-right:5px;}
span.egg {background:url(_/img/egg.png) no-repeat;width:27px;height:36px;}
span.soy {background:url(_/img/soy.png) no-repeat;width:24px;height:35px;}
span.peanuts {background:url(_/img/peanuts.png) no-repeat;width:25px;height:31px;}
span.MSG {background:url(_/img/msg.png) no-repeat;width:35px;height:19px;}
span.milk {background:url(_/img/milk.png) no-repeat;width:21px;height:36px;}
span.shellfish {background:url(_/img/shellfish.png) no-repeat;width:31px;height:35px;}
span.wheat {background:url(_/img/wheat.png) no-repeat;width:15px;height:36px;}
span.nuts {background:url(_/img/tree-nuts.png) no-repeat;width:20px;height:30px;}
span.fish {background:url(_/img/fish.png) no-repeat;width:36px;height:26px;}
span.celery {background:url(_/img/celery.png) no-repeat;width:25px;height:36px;}
span.mustard {background:url(_/img/mustard.png) no-repeat;width:35px;height:36px;}
span.sesame {background:url(_/img/sesame.png) no-repeat;width:31px;height:36px;}
span.so2 {background:url(_/img/so2.png) no-repeat;width:25px;height:36px;}

/* swipebox */
div#swipebox-overlay {background:rgba(13, 13, 13, 0.7);/*background:url(_/img/01.png);*/}

/* GF */
div.gform_wrapper div.validation_error {color:#C7002E;border-top: 2px solid #C7002E;border-bottom: 2px solid #C7002E;}

/* single events */
article.post.event img, article.post.blog img {float: left;margin-right: 1em;margin-bottom: 1em;}
article.post.event time, article.post.blog time {margin-bottom: 1em;display: block;}

/* language */
body.lang_cs #lang_sel_list li.icl-cs, body.lang_en #lang_sel_list li.icl-en {display:none;}
#header div#lang_sel_list li a {margin-right:0; padding: 0 !important; line-height: 1 !important; height: auto !important; }
.wpml-ls-legacy-list-horizontal .wpml-ls-item { float: none !important; }

/* header */
#tr .widget li a.instagram {background: #125688; box-shadow: 0 2px 0px rgba(59, 89, 152, 0.8);}
#header ul.sub-menu a {text-transform:none;font-size:1.3em;}
#header ul.sub-menu {padding:5px 0 0 20px;text-align:center;}

/* menu items */
ul.menu-items li .details img {width:120px;height:auto;}

/* input */
div.gform_wrapper .gform_footer input[type="submit"] {background:#dd1936;color:#FFF;text-indent:0;text-transform:uppercase;}

/* blog */
div.row.blogpost {margin: 15px 4%;}
div.row.blogpost h1 a {text-decoration:none;}


/* gallery */
article.post div.gallery {clear:both;margin: 15px auto;}
article.post.event .gallery img, article.post.blog .gallery img {float:none;}

/* typo */
a.backone {color:#000;} a.backone:hover {color:#dd1936;}

/* career slider */
.jobslider .flex-control-nav {position:relative;text-align: center;right: auto;left: auto;bottom: auto;}
.jobslider .flex-control-paging li a.flex-active {background:#FFF;}
.jobslider h3 {font-size:1.5em;}
.jobslider.content {padding:15px;}

#header ul.menu li#lang_mobile {display:none;}

#respond input#submit {background: #dd1936;color: #FFF;text-indent: 0;text-transform: uppercase;border: 0 none;height: 53px;padding: 0 15px;}

@media only screen and (max-width: 767px) {
	ul.menu, div#tr {display:none;}
	#header ul.menu li#lang_mobile {display:inline-block;}
}

@media only screen and (max-width: 360px) {
	ul.menu-items li .details p {margin:0;}
	ul.menu-items li .details {padding:15px;}
	ul.menu-items li .details p.allergens {margin:5px 0;}
}

#thismonth a {
  font-family: "Oswald", sans-serif;
  font-weight: bold;
}
#home-blocks a:hover img {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -ms-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  opacity: 0.6;
  filter:alpha(opacity=60, style=0);
}
#home-blocks a:hover {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -ms-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  background: #c8002e;
}
.blogpost {
 margin-top: 50px !important;
 margin-bottom: 50px !important;
}
.event h1 {
 margin-top: 25px;
}
.event p {
 line-height: 1.8;
 margin-top: 25px;
 margin-bottom: 25px;
}
.event p.minMargin {
 margin-top: 2px;
 margin-bottom: 2px;
}
.event .details {
 margin-top: 45px;
 margin-bottom: 45px;
}
.event .attachment-event {
 margin-bottom: 45px;
}

a:hover {
 color: black;
}

#header ul.sub-menu {
 background: white url('menu.gif') right top no-repeat;
 padding: 0px 8px 0px 8px;
 z-index: 99;
 margin-top: -2px;
 width: auto !important;
}
#header ul.sub-menu a {
 padding: 5px 2px 5px 2px;
}
#header ul.menu {
 overflow: visible;
}
#header ul.menu li.current_page_parent .sub-menu a,
#header ul.menu li.current-menu-parent .sub-menu a,
#header ul.menu li.current-menu-item .sub-menu a,
#header ul.menu li.current_page_item .sub-menu a {
	color: black;
}

a.tlacitko {
  position: relative;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  background: url('https://www.tgifridays.cz/files/themes/wps-theme/_/img/red-btn-bg.jpg') no-repeat;
  background-size: 100% 100%;
  -webkit-transition:.4s;
  -moz-transition:.4s;
  -ms-transition:.4s;
  -o-transition:.4s;
  transition:.4s;
  text-align: left;
  display: inline-block;
  text-decoration: none;
  line-height: 25px;
  padding: 10px 60px 10px 28px;
  box-sizing: border-box;
  color: #fff;
  font-size: 140%;
}

a.tlacitko:hover {
  background: url('https://www.tgifridays.cz/files/themes/wps-theme/_/img/red-btn-bg-hover.jpg') no-repeat;
  background-size: 100% 100%;
  color: #c7002f;
}

a.tlacitko:after{
  background: url('https://www.tgifridays.cz/files/themes/wps-theme/_/img/arrow-bg-right.png') right center no-repeat;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 10px;
}
a.tlacitko:hover:after{
  background: url('https://www.tgifridays.cz/files/themes/wps-theme/_/img/arrow-bg-right-hover.png') right center no-repeat;
}